import { jsx as _jsx } from "react/jsx-runtime";
import { Pagination } from '../../Pagination';
import { useLogic } from './useLogic';
export const PdfViewerPagination = (props) => {
    const { count, page, onChange } = useLogic(props);
    return _jsx(Pagination, { count: count, page: page, onChange: onChange });
};
